\section{Problem Formulation}
The problem in the Bertelsmann survey can be formulated as follows \cite{BS}: \\
The problem setting is a specified region, given as a street network which can be represented as a directed graph $G=(V,A).$
Every street $a\in A$ has a length and a speed limit, resulting in a minimum travel time $c(a)\in\R$. In this region we consider the set of hospitals $F$ (for \emph{facility}) 
currently offering primary hospital care. \\
The goal is to reduce the number of hospitals as much as possible while still satisfying certain reachability requirements. 
We consider two levels of hospital care: \emph{primary} hospital care (level 1) and \emph{maximum} hospital care (level 2). 
Every citizen needs to be able to reach a hospital offering primary hospital care in $d_1=30$ minutes and a hospital offering maximum hospital care in $d_2=60$ minutes. 
In the first step, we want to find a minimal set $X_1$ of hospitals such that the reachability requirement for primary hospital care is still satisfied. 
These hospitals should offer primary hospital care. In the next step, we want to find a minimal set $X_2\subseteq X_1$ of hospitals such that the reachability 
requirement for maximum hospital care is still satisfied. These hospitals should offer maximum hospital care. \\
Additionaly, we allow a margin of error of $5\%$, i.e. the hospitals only need to cover $95\%$ of all locations. This is due to the fact that in the example region used in the survey, 
the reachability requirement is not fulfilled for $3\%$ of the population in the status quo. \\
Finally, the Bertelsmann survey considers a second approach that does not focus primarily on reachability, but on more qualitative requirements for the hospitals, 
including e.g. minimum quantities for capacities or annual cases, that should ensure both a quality assurance for the patients as well as economical viability.
Based on this problem formulation, we define the more general \emph{Constrained Facility Reduction Problem} in the next section.\\ 

Lastly, in the Bertelsmann survey the problem does not end at the reduction of hospitals: Following that, a number of annual cases is predicted for each of them based on the 
population of their covered area. Since this thesis is focused on combinatorial optimization, we will not consider this part of the problem.